/* ddcdaniele - 08024418 */
.index .cstservicebutton {text-align: right !important; font-size: 16px; background-color:black; text-decoration:none; border: #000}
.index .cstservicebutton:after {content:" >";}

/* fdbarfety 08344616 */
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {background-color: transparent;}

/* fdbarfety 08501740 */
.ddc-footer .nav a {color: #000;}

/* ddcdaniele - 08698397  */
.cpopromo.promotions-listing .promotion-body.vehicle-promotion:not(.promotion-customized) .promo-image {display:none;}
.cpopromo.promotions-listing .promo-cta-link {font-size: 13px;}

/* ddcaniele - 	08748061 */
.disclaimerborder {margin: 20px 0; padding: 15px; border: solid 5px #000;}

/* ddcdusting 10695643 */
a.btn.btn-default.mycars-btn.mycars-save-btn.btn-no-decoration.large-cta {background-color: #1358C7;}
a.btn.btn-default.mycars-btn.mycars-add-alert-btn.btn-no-decoration.large-cta {background-color: #1358C7;}

/* ddcjamesc 10107221 */
.cst_Clicklane a { background-color: #fff; color:#000; border: none; }

/* ddcdaniele - 10131391  */
#google_translate_element {  top: 8px!important;  right: 695px!important; }

/* ddcmhampton 11026161 */
.inventory-featured-default .view-link {margin-bottom:5px;}

/* ddcdaniele - 11078746 */
.btn-default { background: #1c69d3;}

/* RDM BUTTON MODS */
.srp .load-abg-vehicle-questions, .vdp .load-abg-vehicle-questions {
background: #000!important;
border: none;
border-radius: 4px;
}
.srp .load-abg-eprice-tool, .vdp .load-abg-eprice-tool {
border: none!important;
border-radius: 4px;
}
.cbo-button.cbo-trade {
height: 40px!important;
border-radius: 4px!important;
}
.textus {
box-shadow: 10px 20px 25px -15px rgb(69, 69, 69, 20%);
}
.abg-dynamic-content .appraisal-tool-srp {
border-radius: 12px !important;
box-shadow: rgba(131, 131, 131, 0.5) 0px 10px 40px -10px !important;
}
/* END RDM MOD */